Subject: [sidr] draft-ymbk-rpki-rtr-protocol-05.txt

From: Randy Bush <[email-masked]>
Date: Sat, 27 Mar 2010 09:58:34 -0700

we would like to sumbit draft-ymbk-rpki-rtr-protocol-05.txt as a sidr wg
draft on standards track.  it needs to be standards track as it is a
normative reference from draft-pmohapat-sidr-pfx-validate-04.txt.

randy